# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = ptex
pkgbase = ptex
xdata = pkgtype=pkg
pkgver = 2.5.1-1
pkgdesc = Per-Face Texture Mapping for Production Rendering
url = http://ptex.us/
builddate = 1772450496
packager = Alexander Baldeck <alex.bldck@gmail.com>
size = 9236933
arch = powerpc64
license = BSD-3-Clause
depend = zlib
depend = gcc-libs
depend = libdeflate
makedepend = git
makedepend = doxygen
makedepend = cmake
makedepend = ninja
